﻿@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {

	.container { width:1172px;}
	
	.slider > ul li { /*max-height:100vh;*/ height:728px;}
	.text-banner { padding-top:257.3px;}
	.text-banner-inner {margin-left:-6px;}
	.text-banner-inner img { margin-left:3px;}
	.about_widget { padding-right:80px;}
	.latest_news_widget { padding-left:50px; padding-right:110px;}
	.footer_address { padding-left:48px;}
	.sidebar { padding-left:80px;}
	.team_single_box_content { min-height:270px;}
	.team_single_box_content a.button-triangle { position:absolute; bottom:8px;}
	.insurance_service_single { width:214px; height:214px;}
	.insurance_service_single img { }
	.insurance_service_single h2 { padding-left:20px; padding-right:20px;}
	.padding-10per { padding-left:10%; padding-right:10%; padding-top:20px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.slider > ul li { max-height:100vh; height:700px;}
	.menu .navbar-upg ul li a { font-size:16px; padding-left:9px; padding-right:9px;}
	.our_process .title_style::after { right:43%;}
	.title_style_white::after { right:44%;}
	.testimonial_single_image img { min-height:239px;}
	.hover_testimonial p, .hover_testimonial h2 { font-size:18px;}
	.team_single_box_content { min-height:212px;}
	.team_single_box_content::after { left:-14%;}
	.team_single_box_content::before { left:-48px;}
	.insurance_service_single { width:173px; height:173px;}
	.insurance_service_single img { }
	.insurance_service_single h2 { padding-left:15px; padding-right:15px; font-size:16px;}
	.padding-10per { padding-left:5%; padding-right:5%; padding-top:20px;}
	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	.slider > ul li { max-height:100vh; height:400px;}
	
	.text-banner { padding-top:12%;}
	.text-banner h2 { font-size: 20px; padding-bottom: 8px;}
	.text-banner ul li a { font-size: 20px; }
	.text-banner ul { padding-bottom: 8px;}
	.text-banner p { font-size: 16px; padding-bottom: 10px;}
	.menu .navbar-upg ul li a { font-size:16px; padding-left:12px; padding-right:12px;}
	.our_process .title_style::after { right:43%;}
	.services .title_style::after { right:43%;}
	.title_style_white::after { right:44%;}
	.testimonial_single_image img { min-height:197px;}
	.hover_testimonial { height:34%;}
	.hover_testimonial p, .hover_testimonial h2 { font-size:14px;}
	.team_single_box_content::after { left:-19%;}
	.team_single_box:hover .team_single_box_content:after { width:125%;}
	.team_single_box_content::before { left:-48px; top:20%;}
	.insurance_service_single { width:130px; height:130px;}
	.insurance_service_single img { width:25%; }
	.insurance_service_single h2 { padding-left:15px; padding-right:15px; font-size:12px;}
	.padding-10per { padding-left:2%; padding-right:2%; padding-top:20px;}
}

@media only screen
and (min-width : 993px) {
	.menu .navbar-upg #navbar-collapse { padding:0px;}
	.menu .navbar-upg .collapse.navbar-collapse > ul > li:last-child a { padding-right:0;}
	.menu .navbar-upg ul li a { position:relative;}
	.menu .navbar-upg .navbar-collapse > ul li a:after { 
	content:""; 
	position:absolute;
	width: 0;
	height: 0;
	right:40%; 
	top:-49px;
	border-style: solid;
	border-width: 18px 10px 0 10px;
	border-color: #fc7a11 transparent transparent transparent;
	visibility:hidden;
	transition:all linear 0.3s;
	}
	.menu .navbar-upg ul li a:hover:after { visibility:visible;}
	.menu .navbar-upg .navbar-collapse ul li.active a:after, 
	.menu .navbar-upg .navbar-collapse ul li.current-menu-parent a:after { visibility:visible;}
	.menu .navbar-upg .navbar-collapse ul li ul li a:after { display:none;}
	.menu .navbar-upg ul.dropdown-menu { background-color:rgba(0,0,0,0.6);}
	.menu .navbar-upg ul li span.caret { display:none;}
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
    .callto_button_wrapper { position:relative;}
    .callto_button_wrapper .callto_button { position:absolute; right:0; bottom:0;}
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	.btn_customiz { background-color:rgba(0,0,0,0.7); position:relative; z-index:999; border:1px solid #fff; margin-top:28px;}
	.btn_customiz .icon-bar { background-color:#ffffff;}
	.menu * { transition:none;}
	.menu .navbar-upg ul li { float:left; width:100%;}
	.menu .navbar-upg ul li.active:hover > a,
	.menu .navbar-upg ul li:focus > a,
	.menu .navbar-upg ul li > a:focus,
	.menu .navbar-upg ul li:hover > a { background-color:#fc7a11; color:#ffffff;}
	.menu .navbar-upg ul { margin:7.5px 0;}
	.menu .navbar-upg ul.dropdown-menu { position:static; background-color:transparent; border:none; box-shadow:none;}

	.logo_menu_header .menu { padding-top:0; background-color:rgba(0,0,0,0.7);}
	.logo_menu_header.sticky .menu { padding-top:0; background-color:transparent;}
	.logo_menu_header.sticky .navbar-toggle {margin-top:8px; top: 7px;}
	
}

@media only screen
and (max-width : 768px) {
	.slider > ul li { max-height:100vh; height:400px;}
	.text-banner h2 { font-size:18px; padding-bottom: 4px;}
	.text-banner ul { padding-bottom: 4px;}
	.text-banner ul li a { font-size:18px; }
	.text-banner p { font-size:16px; padding-bottom:10px;}
	.menu .navbar-upg { text-align:left;}
	.menu .navbar-upg ul { float:left; width:100%;}
	
	.team_single_box_image { text-align:center;}
	.team_single_box_content { padding:15px 0;}
	.team_single_box_content::before { display:none;}
	.logo a img { width:100px;}
	.insurance_service_single { width:200px; height:200px;}
	.insurance_service_single img { }
	.insurance_service_single h2 { padding-left:20px; padding-right:20px;}
	.padding-10per { padding-left:2%; padding-right:2%; padding-top:20px;}

}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	body.customize-support { top:-46px;}
	.text-banner { padding-top:18%;}
	.header_contact .header_phone a, .header_contact .header_email a { padding: 9px 22px; font-size:12px;}
	.header_contact .header_gplus a, .header_contact .header_fb a { font-size:20px;}
	.testimonial_single_image { width:50%;}
	.testimonial_single_image img { min-height:237px;}
	.hover_testimonial { height:34%;}
	.hover_testimonial p, .hover_testimonial h2 { font-size:16px;}
	
	.callto_button_wrapper { position:relative;}
    	.callto_button_wrapper .callto_button { position:absolute; right:0; bottom:0;}
    	.text-banner img { width:60%;}
    	.our_process_block_single { min-height:410px;}
	
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	body.customize-support { top:-46px;}
	header { display:none;}
	.logo_menu_header { position:fixed; top:0;}
	.btn_customiz { margin-top:34px;}
	.text-banner img { width:80%;}
	.testimonial_single_image { width:100%;}
	.hover_testimonial { height:34%;}
	.hover_testimonial p, .hover_testimonial h2 { font-size:16px;}
	
	.eql_height_callto { height:auto !important;}
	.callto_button_wrapper { float:left; text-align:left; margin-top:20px;}
    	.callto_button_wrapper .callto_button { }

}